function legal() {
    parent.frames[1].location.replace( "/mx/legal.html");
}

function changeImageSrc( image, src) {
  image.src = src;
}

function downloadFile( url) {
//  alert( "osCode:" + osCode + ",navCode:" + navCode);
//  alert( "agt:" + agt + ",app:" + app);
  if ( osCode == "win" && navCode == "ie") {
    fDownload = window.open(url,'fDownload','top=1000,left=2000,width=1,height=1,toolbar=no,location=no,directories=no,status=no,scrollbars=no,resizable=yes');
  } else { 
    document.location.href = url;
  }
}

function changeCouleurFooter( couleur) {
  document.getElementById("footeritem1").style.color = couleur;
  document.getElementById("footeritem2").style.color = couleur;
  document.getElementById("footeritem3").style.color = couleur;
  document.getElementById("footeritem4").style.color = couleur;
  document.getElementById("footeritem5").style.color = couleur;
  document.getElementById("footerseparateur1").style.color = couleur;
  document.getElementById("footerseparateur2").style.color = couleur;
  document.getElementById("footerseparateur3").style.color = couleur;
  document.getElementById("footerseparateur4").style.color = couleur;
}


